<?xml version="1.0" encoding="utf-8"?>
<component size="280,108" extention="Button">
  <controller name="can_buy" pages="0,0,1,1" selected="1"/>
  <controller name="pay_type" pages="0,ad,1,max" selected="1"/>
  <displayList>
    <image id="n7_d3a9" name="n7" src="ij7i3m" fileName="img/shop_btn.png" xy="0,0" size="280,108"/>
    <image id="n10_ij7i" name="n10" src="ij7i3n" fileName="img/shop_btn02.png" xy="0,0" size="280,108">
      <gearDisplay controller="can_buy" pages="1"/>
    </image>
    <text id="n6_agfu" name="btn_text" xy="20,10" size="240,84" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#575656" strokeSize="3" text="07:10:10">
      <gearXY controller="pay_type" pages="0,1" values="72,19|20,10"/>
      <gearSize controller="pay_type" pages="0,1" values="187,66,1,1|240,84,1,1"/>
      <gearColor controller="can_buy" pages="0,1" values="#ffffff,#000000|#ffffff,#575656"/>
      <gearText controller="pay_type" pages="0" values="Watch AD" default="07:10:10"/>
    </text>
    <image id="n9_esox" name="n9" src="dini7d" fileName="img/btn_ad.png" pkg="o9974uc5" xy="15,38" size="41,38" aspect="true" grayed="true">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
    </image>
  </displayList>
  <Button/>
</component>